DIVALOGD(8)

NAME
divalogd - utility to record messages from Diva cards

SYNOPSIS
divalogd [ num ]

DESCRIPTION
divalogd connects to a logging device (/dev/Divas) to receive messages form Diva cards, which may assist in debugging problems etc.

OPTIONS

num number of entries in the buffer. It must be between 10 and 100000. Default is 1024.

AUTHOR
manpage written from usage output by Paul Slootman <paul@debian.org>.